.product_grid_2column.section.section--cutted {
  padding-bottom: 0;
  position: relative;
  z-index: 1;
}
.section--gray {
  background-color: #F2F4F7;
}

.product_grid_2column.section .container {
  padding: 75px 35px;
}

.product_grid_2column.section .section-header {
  margin: 0 auto 40px;
  max-width: 500px;
}

.product_grid_2column .grid {
  display: flex;
  flex-direction: column;
  max-width: 1027px;
  margin: 0 auto;
}

.product_grid_2column .grid.p-products-grid>.row {
  flex-direction: column;
}

.product_grid_2column .grid>.row {
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: block;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 5px;
}

.product_grid_2column .p-product-card {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-preferred-size: auto;
  flex-basis: 0%;
  max-width: 100%;
  flex-shrink: 1;
  margin: 0 auto;
  margin-bottom: 15px;
  background: #FFFFFF;
  border: 1px solid #EDEDED;
  border-radius: 6px;
  overflow: hidden;
  transform: translateZ(0px);
  will-change: transform;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.15);
  transition: all 0.25s ease-out 0s;
  display: flex;
  flex-direction: column;
  padding: 30px;
  padding-top: 0;
  min-height: 500px;
  max-width: 500px;
}

.product_grid_2column .p-product-card-header {
  flex: 0;
  border-bottom: solid 1px #D6D6D6;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-basis: 85px;
}

.product_grid_2column .p-product-card .p-product-card-header img {
  height: 35px;
}


.product_grid_2column .p-product-card .p-product-card-content {
  flex: 1;
  padding: 20px 0 20px;
  height: 100%;
  font-size: 14px;
}


.product_grid_2column .p-product-card .p-product-card-content .description {
  margin-bottom: 30px;
  color: #282846;
  font-weight: 500;
}


.product_grid_2column .p-product-card .p-product-card-content ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.product_grid_2column .p-product-card-content li {
  opacity: 0.8;
  color: #282846;
  line-height: 1.6;
  display: flex;
  flex-direction: row;
  margin-bottom: 15px;
  padding-left: 40px;
  position: relative;
}

.product_grid_2column .p-product-card-content li:before {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  text-indent: -9999px;
  background: url(https://7795250.fs1.hubspotusercontent-na1.net/hubfs/7795250/Theme_2022/css/check.svg);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
}

.product_grid_2column .p-product-card .p-product-card-footer .btn {
  font-size: 10px;
  letter-spacing: 0.02em;
  line-height: 150%;
  font-weight: 700;
  padding: 11px;
}

.product_grid_2column .p-product-card .p-product-card-footer {
  flex: 0;
  display: flex;
  flex-direction: row;
  margin-top: 70px;
}

.product_grid_2column .p-product-card .p-product-card-footer>.btn {
  flex: 1;
  margin-right: 15px;
}

.product_grid_2column .p-product-card .p-product-card-footer>.btn:last-child {
  margin-right: 0;
}

.product_grid_2column .btn--bordered-secondary:hover {
  border: solid 1px #282846;
  background-color: #282846;
  color: #fff;
}

.product_grid_2column .section-header .description {
  font-size: 14px;
}

.product_grid_2column.section .section-header h2 {
  margin-bottom: 15px;
}

@media (min-width: 768px) {
  .product_grid_2column .grid>.row {
    display: flex;
  }
  .product_grid_2column .grid.p-products-grid>.row {
    flex-direction: row;
    justify-content: center;
  }

  .product_grid_2column .row .col {
    margin-right: 15px;
    margin-bottom: 0;
    min-height: 600px;
  }

  .product_grid_2column .row .col:nth-child(2n+2), .product_grid_2column .row .col:last-child {
    margin-right: 0;
  }

  .product_grid_2column.section .section-header {
    text-align: center;
  }

  .fake-bg {
    position: absolute;
    z-index: -1;
    height: 130px;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #282846;
  }

  .product_grid_2column.section .container {
    padding: 75px 96px 0;
  }
  
  .product_grid_2column .p-product-card .p-product-card-content {
    flex-grow: 1;
  }
}

@media (min-width: 800px) {
  .product_grid_2column .row .col {
    min-height: 512px;
  }
}

@media (min-width: 1024px) {
  .product_grid_2column .section-header .description {
    font-size: 15px;
  }
  .product_grid_2column .p-product-card .p-product-card-content, .product_grid_2column .p-product-card .p-product-card-footer .btn {
    font-size: 15px;
  }
  .product_grid_2column .p-product-card {
    padding: 40px;
  }
}

@media (min-width: 1600px) {
  .product_grid_2column .section-header .description {
    font-size: 16px;
  }
  .product_grid_2column .p-product-card .p-product-card-content {
    font-size: 16px;
  }
  .product_grid_2column.section .container {
    padding: 150px 35px 0;
    max-width: 1204px;
  }
  .product_grid_2column .row .col {
    margin-right: 34px;
  }
  .product_grid_2column .p-product-card {
    max-width: 50%;
  }
  .product_grid_2column.section .section-header {
    max-width: 740px;
  }
}








